We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Need older version of Slides for .Net 2.9.2

I need an older version of Aspose Slides for .Net - 2.9.2 to be specific as that is the only version as yet approved for use by the government division for which I work. Can an msi/setup file please be provided for download?

Thank you.

Dear Eileen,

The requested version of Aspose.Slides for .NET 2.9.2.0 is a hotfix version and is available for download from this link. Please share with us, if you may have any further enquiries.

Thanks and Regards,

When I follow your link it takes me to a page that says: "Sorry but it is not allowed to download this release because it is older than one year. Instead, please try to download any newer release that is less one year old. " I am not permitted to use any of the newer versions.

Dear Eileen,

Please find the requested version of Aspose.Slides for .NET attached with this post.

Thanks and Regards,